Represents a HTTP response message.

final

### Hierarchy

- Response

## Index

### Constructors

- constructor

### Methods

- toString

## Constructors

### constructor

- new Response(status: number, headers: <internal>.Object, body: string): Response

- #### Parameters

  - ##### status: number

    The response code.

  - ##### headers: <internal>.Object

    The response headers. All header names will be converted to lowercase strings for consistent lookups.

  - ##### body: string

    The response body.

  #### Returns Response

## Methods

### toString

- toString(): string

- override

  #### Returns string

Generated using TypeDoc